###############################################################################
# @file include.mk
#
# @brief Rules, to deliver driver-gen <sys_lower> header files
#
# Automatically generated by driver-gen
#
# @author Copyright (C) 2003-2010 CERN. Yury GEORGIEVSKIY <ygeorgie@cern.ch>
#
# @date Created on 25/08/2009
#
# @section license_sec License
#          Released under the GPL
###############################################################################
include ../Makefile.base

# CERN delivery
include ../deliver.mk
deliver:
	$(Q)$(MAKE) _deliver $(filter $(strip $(ACCS)),$(MAKECMDGOALS)) CPU=L865
	$(Q)$(MAKE) _deliver $(filter $(strip $(ACCS)),$(MAKECMDGOALS)) CPU=ppc4

# quet down all the rest
linux lynx all:
	@: